Subject: [AVT] Working group last call: draft-ietf-avt-rfc2833bis-03.txt

From: Colin Perkins <[email-masked]>
Date: Sun, 27 Jul 2003 18:15:03 -0700

This is to announce a working group last call on the RTP Payload for DTMF
Digits, Telephony Tones and Signals <draft-ietf-avt-rfc2833bis-03.txt>.
Please send any final comments on this draft to the mailing list by 11th
August 2003. If no substantive technical issues are raised, we intend to
submit this draft for publication as a proposed standard RFC to obsolete
RFC 2833.

Note that this draft will not be advanced until we receive at least one
valid review from someone not directly involved with production of the
draft (i.e., not an author or contributor). 

-- 
Colin Perkins
[email-masked]

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt